import {createCommonContentPage} from "./CommonContentPage";

export default {
  title: 'Pages/Common Content Page',
  parameters: {
    layout: 'fullscreen',
  },
  argTypes: {

  },
}

const Template = ({...args}) => {
  return createCommonContentPage({...args});
};

export const CommonContentPage = Template.bind({});
CommonContentPage.args = {};